## fizsh 1.0.2

=== debian/changelog ===
fizsh (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #611084)  

 -- Guido van Steen <vansteen@users.sourceforge.net>  Tue, 09 Aug 2011 12:46:42 +0700
