=== debian/control ===
Source: fizsh
Section: shells
Priority: optional
Maintainer: Guido van Steen <vansteen@users.sourceforge.net>
Build-Depends: debhelper (>= 7), autotools-dev
Standards-Version: 3.9.2
Homepage: http://sourceforge.net/projects/fizsh/

Package: fizsh
Architecture: all
Depends: ${misc:Depends}, zsh (>= 4.3.9)
Description: Friendly Interactive ZSHell
 Fizsh is a frontend to Zsh. It provides the user with interactive syntax
 highlighting and a Matlab-like history search facility. At the same time it
 can handle Bourne syntax.
