=== debian/watch ===
version=3
http://sf.net/fizsh/fizsh-([0-9]\.[0-9]\.[0-9]+)\.tar\.gz
