## fizsh 1.0.7

=== debian/changelog ===
fizsh (1.0.7-1) unstable; urgency=low

  * New upstream release 
  * Increased standards-version to 3.9.5. This gave rise to 2 warnings:
    syntax-error-in-dep5-copyright and debian-watch-may-check-gpg-signature
  * Corrected the dep5 syntax errors in ./debian/copyright
  * Upgraded from dep5 to copyright-format 1.0
  * Updated the years in ./debian/copyright
  * Added the option "pgpsigurlmangle" to ./debian/watch
  * Added ./debian/upstream/signing-key.asc
  * Added ./debian/README.source with information on how to debianize a new
    version of fizsh
  * Increased debian/compat to '9'
  * Increased the Build-depend on debhelper to '(>= 9)'
  * Added a Build-depend on automake and autoconf to enable the build
  * Added a Build-depend on perl to enable the use of pod2man
  * Added override_dh_installman. This override causes pod2man to create the
    manpage. It also takes care of some cleaning
  * Added override_dh_builddeb. This override clean up the file man/fizsh.1,
    which is generated during the build process
  * Removed debian/fizsh.manpages because it is not needed anymore.
    override_dh_installman takes care of creating the man page
  * Removed the ./debian/patches directory and ./debian/source/options.
    Upstream corrected the issue, which the patch was addressing

 -- Guido van Steen <vansteen@users.sourceforge.net>  Mon, 16 Jun 2014 12:12:29 +0200
