=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: shells
 Priority: optional
 Maintainer: Guido van Steen <vansteen@users.sourceforge.net>
-Build-Depends: debhelper (>= 7), autotools-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), autoconf, automake, perl
+Standards-Version: 3.9.5
 Homepage: http://sourceforge.net/projects/fizsh/
 
 Package: fizsh
