=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,20 @@
 # This special exception was added by Craig Small in version 0.37 of dh-make.
 
 # Uncomment this to turn on verbose mode.
-# export DH_VERBOSE=1
+#export DH_VERBOSE=1
 
 %:
-	dh $@
+	dh $@ 
 
+# create the manpage using pod2man, which is a utility included in the perl
+# package. afterwards some cleaning is done.
+override_dh_installman:
+	mkdir -p debian/pod2man
+	pod2man --utf8 -c "" -r "fizsh 1.0.7" man/fizsh.pod > debian/pod2man/fizsh.1
+	dh_installman debian/pod2man/fizsh.1
+	rm -rf ./debian/pod2man/
+
+# clean up ./man/fizsh.1, which is generated during the build process.
+override_dh_builddeb:
+	dh_builddeb
+	rm -rf ./man/fizsh.1
