=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Guido van Steen <vansteen@users.sourceforge.net>
 Build-Depends: debhelper (>= 9), autoconf, automake, perl
-Standards-Version: 3.9.5
+Standards-Version: 4.0.0
 Homepage: http://sourceforge.net/projects/fizsh/
 
 Package: fizsh
